{
  "id": "gabriel_e333",
  "name": "Gabriel Taylor",
  "handle": "gabriel",
  "gender": "male",
  "description": "australian male who likes to wear soccer jerseys",
  "tags": [
    "golden_retriever_bf",
    "rugby",
    "surfing",
    "mental health advocacy",
    "dog training",
    "cooking breakfast foods",
    "photography",
    "acoustic guitar"
  ],
  "avatar_url": "/media/gabriel_e333/avatar.webp?t=1770104465",
  "banner_url": "/media/gabriel_e333/banner.webp?t=1770104460",
  "videos": [
    "/media/gabriel_e333/videos/01_smile_reveal.mp4?t=1770104512"
  ],
  "images": [
    "/media/gabriel_e333/images/01_mid_mid_neutral.webp",
    "/media/gabriel_e333/images/02_image.webp",
    "/media/gabriel_e333/images/03_image.webp",
    "/media/gabriel_e333/images/04_image.webp",
    "/media/gabriel_e333/images/05_image.webp",
    "/media/gabriel_e333/images/07_image.webp",
    "/media/gabriel_e333/images/09_image.webp",
    "/media/gabriel_e333/images/10_image.webp",
    "/media/gabriel_e333/images/11_image.webp",
    "/media/gabriel_e333/images/12_image.webp",
    "/media/gabriel_e333/images/13_image.webp",
    "/media/gabriel_e333/images/14_image.webp",
    "/media/gabriel_e333/images/15_image.webp",
    "/media/gabriel_e333/images/16_image.webp",
    "/media/gabriel_e333/images/17_image.webp",
    "/media/gabriel_e333/images/18_image.webp",
    "/media/gabriel_e333/images/19_image.webp",
    "/media/gabriel_e333/images/20_image.webp",
    "/media/gabriel_e333/images/21_image.webp",
    "/media/gabriel_e333/images/23_image.webp",
    "/media/gabriel_e333/images/24_image.webp",
    "/media/gabriel_e333/images/25_image.webp",
    "/media/gabriel_e333/images/26_image.webp",
    "/media/gabriel_e333/images/27_image.webp",
    "/media/gabriel_e333/images/28_image.webp",
    "/media/gabriel_e333/images/29_image.webp",
    "/media/gabriel_e333/images/30_image.webp",
    "/media/gabriel_e333/images/31_image.webp",
    "/media/gabriel_e333/images/32_image.webp",
    "/media/gabriel_e333/images/33_image.webp",
    "/media/gabriel_e333/images/34_image.webp",
    "/media/gabriel_e333/images/35_image.webp",
    "/media/gabriel_e333/images/36_image.webp",
    "/media/gabriel_e333/images/37_image.webp",
    "/media/gabriel_e333/images/38_image.webp",
    "/media/gabriel_e333/images/39_image.webp",
    "/media/gabriel_e333/images/40_image.webp",
    "/media/gabriel_e333/images/41_image.webp",
    "/media/gabriel_e333/images/42_image.webp",
    "/media/gabriel_e333/images/43_image.webp",
    "/media/gabriel_e333/images/44_image.webp",
    "/media/gabriel_e333/images/45_image.webp",
    "/media/gabriel_e333/images/46_image.webp",
    "/media/gabriel_e333/images/47_image.webp",
    "/media/gabriel_e333/images/48_image.webp",
    "/media/gabriel_e333/images/49_image.webp",
    "/media/gabriel_e333/images/50_image.webp",
    "/media/gabriel_e333/images/51_image.webp"
  ],
  "created_at": "2026-02-03T00:39:44.645333-07:00",
  "dir_name": "gabriel_e333"
}